@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0;
  margin: 0;
  line-height: 1.6em;
}

@font-face {
  font-family: "tiltingFont";
  src: url("../font/titlinggothicfb-comp-cufonfonts-webfont/TitlingGothicFBComp-Bold.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: "tiltingFont";
  src: url("../font/titlinggothicfb-comp-cufonfonts-webfont/TitlingGothicFBComp-Med.woff") format("woff");
  font-weight: 400;
}

@font-face {
  font-family: "tiltingFont";
  src: url("../font/titlinggothicfb-comp-cufonfonts-webfont/TitlingGothicFBComp-Reg.woff") format("woff");
  font-weight: 300;
}

body {
  font-family: "Open Sans", sans-serif;
}

@keyframes flip {
  0% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}

@-webkit-keyframes flip {
  0% {
    -webkit-transform: rotateY(90deg);
            transform: rotateY(90deg);
  }
  100% {
    -webkit-transform: rotateY(0deg);
            transform: rotateY(0deg);
  }
}

body {
  color: #fff;
  overflow-x: hidden;
  background-color: #2e2b2b;
  width: 100%;
}

body::-webkit-scrollbar {
  width: 12px;
  z-index: 999999999;
  background-color: #2e2b2b;
}

body::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #2e2b2b;
}

body::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #00000055;
}

select {
  display: none;
}

.noScroll {
  height: 100vh;
  overflow: hidden;
}

.fast {
  -webkit-transition: 0ms !important;
  transition: 0ms !important;
}

.fast * {
  -webkit-transition: 0ms !important;
  transition: 0ms !important;
}

.loader {
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  background-color: black;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow: hidden;
  z-index: 99;
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
  -webkit-transition: top 1.5s 0s, opacity 0s 1.5s;
  transition: top 1.5s 0s, opacity 0s 1.5s;
}

.loader h2 {
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.loader-anim {
  display: inline-block;
  width: 142px;
  height: 40px;
  background: black;
  -webkit-filter: contrast(20);
          filter: contrast(20);
  font-size: 1em;
  vertical-align: -0.15em;
}

.loader-anim .dot {
  position: absolute;
  width: 16px;
  height: 16px;
  top: 12px;
  left: 15px;
  background: white;
  -webkit-filter: blur(4px);
          filter: blur(4px);
  border-radius: 50%;
  -webkit-animation: loadDot 3s ease-in-out 1s infinite alternate;
          animation: loadDot 3s ease-in-out 1s infinite alternate;
}

.loader-anim .dots {
  margin-top: 12px;
  margin-left: 31px;
  -webkit-animation: loadDots 3s ease-in-out 1s infinite alternate;
          animation: loadDots 3s ease-in-out 1s infinite alternate;
}

.loader-anim .dots span {
  display: block;
  float: left;
  width: 16px;
  height: 16px;
  margin-left: 16px;
  background: white;
  -webkit-filter: blur(4px);
          filter: blur(4px);
  border-radius: 50%;
}

.loader--hide {
  top: -100vh;
  opacity: 0;
}

@-webkit-keyframes loadDots {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-31px);
            transform: translateX(-31px);
  }
}

@keyframes loadDots {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(-31px);
            transform: translateX(-31px);
  }
}

@-webkit-keyframes loadDot {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(64px);
            transform: translateX(64px);
  }
}

@keyframes loadDot {
  0% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  100% {
    -webkit-transform: translateX(64px);
            transform: translateX(64px);
  }
}

.nav-toggle {
  -webkit-transition: 0.1s;
  transition: 0.1s;
  background-color: #fff;
  border: none;
  -webkit-box-shadow: 1px 0 0 0.75em #fff;
          box-shadow: 1px 0 0 0.75em #fff;
  position: fixed;
  top: 0.75em;
  right: 0.75em;
  height: 1em;
  z-index: 55;
  width: 1.5em;
  opacity: 1;
}

.nav-toggle::before {
  content: "";
  width: 0;
  position: absolute;
  background-color: #2e2b2b;
  height: 2px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}

.nav-toggle div {
  position: absolute;
  background-color: #2e2b2b;
  width: 100%;
  height: 3px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform: translate(0, -50%);
          transform: translate(0, -50%);
}

.nav-toggle .bar1 {
  left: 0;
  top: 0;
}

.nav-toggle .bar2 {
  left: 0;
  top: 100%;
}

.nav-toggle:hover::before {
  width: 100%;
}

.nav-content {
  width: 0;
  height: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background-color: #fff;
  z-index: 50;
  top: 0;
  position: fixed;
  right: 0;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -ms-flex-line-pack: center;
      align-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.nav-content a {
  color: #fff;
  text-align: center;
  text-decoration: none;
  font-size: 2em;
  position: relative;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  padding-left: 0.2em;
  padding-right: 0.2em;
}

.nav-content a::before {
  position: absolute;
  left: 50%;
  bottom: 0;
  content: "";
  background-color: #2e2b2b;
  height: 3px;
  width: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  z-index: -1;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  border-radius: 0.5px;
}

.nav-content a:hover, .nav-content a:focus {
  color: #2e2b2b;
  text-decoration: none;
}

.nav-content a:hover::before, .nav-content a:focus::before {
  width: 80%;
}

.nav--open .nav-toggle::before {
  opacity: 0;
}

.nav--open .nav-toggle div {
  left: 50%;
  top: 50%;
  -webkit-transform-origin: 0% -50%;
          transform-origin: 0% -50%;
  background-color: #2e2b2b;
}

.nav--open .nav-toggle .bar1 {
  -webkit-transform: rotate(45deg) translate(-50%, -100%);
          transform: rotate(45deg) translate(-50%, -100%);
}

.nav--open .nav-toggle .bar2 {
  -webkit-transform: rotate(-45deg) translate(-50%, -100%);
          transform: rotate(-45deg) translate(-50%, -100%);
}

.nav--open .nav-content {
  width: 100%;
  height: 100vh;
  border-radius: 0;
}

.nav--open .nav-content a {
  color: #2e2b2b;
}

#fond {
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: #2e2b2b;
  z-index: -1;
}

#mouse {
  top: 0;
  position: fixed;
  width: 100%;
  height: 100vh;
  background-color: transparent;
  z-index: 100;
  pointer-events: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-filter: invert(0);
          filter: invert(0);
}

.world {
  -webkit-perspective: 100px;
          perspective: 100px;
}

.world .section {
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transition-timing-function: ease-in-out;
          transition-timing-function: ease-in-out;
  position: absolute;
  overflow: hidden;
}

.world .section--home {
  z-index: 5;
  -webkit-transform: translate3d(0, 0, 0px);
          transform: translate3d(0, 0, 0px);
}

.world .section--gauche {
  -webkit-transform: translate3d(-100vw, 0, 0);
          transform: translate3d(-100vw, 0, 0);
}

.world .section--droite {
  -webkit-transform: translate3d(100vw, 0, 0);
          transform: translate3d(100vw, 0, 0);
}

.world .section--avant {
  -webkit-transform: translate3d(0, 0, -300px);
          transform: translate3d(0, 0, -300px);
  opacity: 0;
}

.world--avant .section--home {
  -webkit-transform: translate3d(0, 0, 100px);
          transform: translate3d(0, 0, 100px);
}

.world--avant .section--gauche {
  -webkit-transform: translate3d(-100vw, 0, 100px);
          transform: translate3d(-100vw, 0, 100px);
}

.world--avant .section--droite {
  -webkit-transform: translate3d(100vw, 0, 100px);
          transform: translate3d(100vw, 0, 100px);
}

.world--avant .section--avant {
  -webkit-transform: translate3d(0, 0, 0px);
          transform: translate3d(0, 0, 0px);
  opacity: 1;
}

.world--gauche .section--home {
  -webkit-transform: translate3d(100vw, 0, 0);
          transform: translate3d(100vw, 0, 0);
}

.world--gauche .section--gauche {
  -webkit-transform: translate3d(0, 0vw, 0);
          transform: translate3d(0, 0vw, 0);
}

.world--gauche .section--droite {
  -webkit-transform: translate3d(200vw, 0vw, 0);
          transform: translate3d(200vw, 0vw, 0);
}

.world--gauche .section--avant {
  -webkit-transform: translate3d(100vw, 0, -300px);
          transform: translate3d(100vw, 0, -300px);
  opacity: 0;
}

.world--droite .section--home {
  -webkit-transform: translate3d(-100vw, 0, 0);
          transform: translate3d(-100vw, 0, 0);
}

.world--droite .section--droite {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}

.world--droite .section--gauche {
  -webkit-transform: translate3d(-200vw, 0vw, 0);
          transform: translate3d(-200vw, 0vw, 0);
}

.world--droite .section--avant {
  -webkit-transform: translate3d(-100vw, 0, -300px);
          transform: translate3d(-100vw, 0, -300px);
  opacity: 0;
}

.section {
  width: 100%;
  height: 100vh;
  background: transparent;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #fff;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 1em 1em 5em 1em;
}

.section--home {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.section--home h1 {
  padding: 6vw;
  mix-blend-mode: screen;
}

.section--home-img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 2em;
  -webkit-animation: flip 0.8s ease-in-out 0.5s 1 forwards;
          animation: flip 0.8s ease-in-out 0.5s 1 forwards;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: rotateY(90deg);
          transform: rotateY(90deg);
}

.section--home-img img {
  -webkit-filter: drop-shadow(0px 60px 20px #131b2399);
          filter: drop-shadow(0px 60px 20px #131b2399);
  display: block;
  -o-object-fit: contain;
     object-fit: contain;
  height: 100%;
  width: 100%;
}

.section--contact {
  padding: 0;
}

.section--contact > div {
  padding: 5em 0;
  position: relative;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-line-pack: center;
      align-content: center;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.section--contact > div h2 {
  padding: 0 10%;
}

.section--contact > div .rolling-container {
  width: 100%;
  font-size: 0.15rem;
}

.section--contact > div .rolling-container .rolling {
  border-top: solid thin #fff;
  border-bottom: solid thin #fff;
  padding: 7em 0em;
  background-size: auto 8em;
  background-repeat: repeat-x;
  display: block;
  width: 100%;
  height: 4em;
  -webkit-filter: grayscale(1);
          filter: grayscale(1);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.section--contact > div .rolling-container .rolling:hover {
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

.section--contact > div .rolling-container .rolling--tel {
  background-image: url("../img/contact/tel.svg");
  -webkit-animation: they_see_me_rollin calc(91.84 * 10s / 200) linear infinite;
          animation: they_see_me_rollin calc(91.84 * 10s / 200) linear infinite;
}

.section--contact > div .rolling-container .rolling--mail {
  background-image: url("../img/contact/mail.svg");
  animation: they_see_me_rollin__2 calc(191.36 * 10s / 200) linear reverse infinite;
}

.section--contact .apearable {
  font-size: 12em;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: 0.1em;
}

@-webkit-keyframes they_see_me_rollin {
  0% {
    background-position: 0;
  }
  to {
    background-position: -91.84em;
  }
}

@keyframes they_see_me_rollin {
  0% {
    background-position: 0;
  }
  to {
    background-position: -91.84em;
  }
}

@-webkit-keyframes they_see_me_rollin__2 {
  0% {
    background-position: 0;
  }
  to {
    background-position: -191.36em;
  }
}

@keyframes they_see_me_rollin__2 {
  0% {
    background-position: 0;
  }
  to {
    background-position: -191.36em;
  }
}

@media only screen and (min-width: 768px) {
  .section {
    padding-top: 5em;
  }
  .section--home {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .section--home-img {
    position: absolute;
    height: 80%;
    width: 40%;
    top: 5rem;
    left: 40%;
    z-index: -1;
    padding: 0;
  }
  .section--home-img img {
    -webkit-filter: drop-shadow(60px 60px 20px #131b2399);
            filter: drop-shadow(60px 60px 20px #131b2399);
  }
  .section--contact {
    padding: 0;
  }
  .section--contact > div .rolling-container {
    font-size: 0.25em;
  }
}

@media only screen and (min-width: 1025px) and (min-height: 1024px) {
  .section--contact > div .rolling-container {
    font-size: 0.35em;
  }
}

.apearable {
  overflow: hidden;
  -webkit-transition: color 0s 1.5s;
  transition: color 0s 1.5s;
  position: relative;
}

.apearable-shadow {
  width: 0%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #fff;
  -webkit-animation: apear 1s ease-out 1s 1 normal forwards;
          animation: apear 1s ease-out 1s 1 normal forwards;
}

.notApear .apearable {
  color: #ffffff00;
}

.notApear .apearable-shadow {
  -webkit-animation: unset;
          animation: unset;
}

.apearable--t2 .apearable-shadow {
  -webkit-animation-timing-function: ease-in-out;
          animation-timing-function: ease-in-out;
  -webkit-animation-delay: 1.25s;
          animation-delay: 1.25s;
}

@-webkit-keyframes apear {
  0% {
    width: 0%;
  }
  50% {
    width: 100%;
    left: 0;
  }
  100% {
    width: 100%;
    left: 100%;
  }
}

h1,
h2,
h3,
h4,
h5 {
  width: 100%;
  color: #fff;
  text-align: center;
}

h1 {
  color: #fff;
  text-transform: uppercase;
  line-height: 1.25;
  width: auto;
  color: #fff;
  font-family: inherit;
  text-transform: uppercase;
  position: relative;
  width: auto;
  text-align: center;
  font-family: "tiltingFont", "Anton", sans-serif;
  letter-spacing: 0.08em;
  font-weight: bold;
  font-size: 2.5rem;
}

h1::after {
  content: "";
  width: 100%;
  -webkit-animation: flip 0.8s ease-in-out 1s 1 forwards;
          animation: flip 0.8s ease-in-out 1s 1 forwards;
  height: 0.15em;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: rotateY(90deg);
          transform: rotateY(90deg);
  background-color: #fff;
}

.section--home h1 {
  text-transform: capitalize;
  font-family: "Open Sans", sans-serif;
  letter-spacing: 0em;
  font-weight: 400;
  font-style: italic;
  text-align: left;
}

.world .section--home h1 {
  -webkit-box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
          box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
  background-color: #2e2b2b;
}

.section--home h1::after {
  content: none;
}

.section--home h1 span {
  line-height: inherit;
}

.section--home h1 .callygraphie {
  font-size: 1.4em;
  letter-spacing: 0.08em;
  font-family: "Playfair Display", serif;
  font-style: italic;
  font-weight: 800;
}

.section--home h1 .underligned {
  position: relative;
  font-variant-caps: small-caps;
}

.section--home h1 .underligned::after {
  content: "";
  width: 100%;
  -webkit-animation: flip 0.8s ease-in-out 1s 1 forwards;
          animation: flip 0.8s ease-in-out 1s 1 forwards;
  height: 0.15em;
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  -webkit-transform-origin: 0 100%;
          transform-origin: 0 100%;
  -webkit-transform: rotateY(90deg);
          transform: rotateY(90deg);
  background-color: #fff;
  background-color: #f5ee9e;
  height: 0.06em;
  bottom: 0em;
}

h2 {
  font-family: "Playfair Display", serif;
  width: auto;
  font-size: 2rem;
}

.world h2 {
  -webkit-box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
          box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
  background-color: #2e2b2b;
}

h3 {
  margin-bottom: 1em;
  font-family: "Playfair Display", serif;
  width: auto;
  font-size: 1.8rem;
}

.world h3 {
  -webkit-box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
          box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
  background-color: #2e2b2b;
}

h4 {
  font-size: 1.5em;
  font-family: "tiltingFont", "Anton", sans-serif;
  letter-spacing: 0.08em;
  font-weight: bold;
  font-weight: 300;
  text-transform: uppercase;
}

h5 {
  font-size: 1.25em;
  margin: 1em 0;
  text-align: center;
  line-height: inherit;
  font-weight: inherit;
  max-width: 80em;
  margin: 0 auto;
}

@media only screen and (min-width: 370px) {
  h1 {
    font-size: 3rem;
  }
  h2 {
    font-size: 2.5rem;
  }
  h3 {
    font-size: 2rem;
  }
}

@media only screen and (min-width: 768px) {
  h1 {
    font-size: 7em;
  }
  h2 {
    font-size: 4rem;
  }
  h3 {
    font-size: 3rem;
  }
}

@media only screen and (min-width: 1366px) {
  h1 {
    font-size: 8em;
  }
  h2 {
    font-size: 5rem;
  }
}

.link {
  cursor: pointer;
  display: inline-block;
  position: relative;
  color: inherit;
  text-decoration: none;
  background-color: transparent;
  border: none;
  outline: none;
}

.link::before {
  content: "";
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0.03, 0.515, 1.5);
          transition-timing-function: cubic-bezier(0.4, 0.03, 0.515, 1.5);
  height: 0.1em;
  width: 0;
  background-color: #f5ee9e;
  position: absolute;
  bottom: 0;
  display: block;
  left: 0;
  z-index: 5;
}

.link:hover::before {
  width: 100%;
}

.link::after {
  content: " ↗";
  color: #f5ee9e;
}

.link--navigation {
  -webkit-transition: 0.5s 0.25s;
  transition: 0.5s 0.25s;
  overflow: hidden;
  text-transform: uppercase;
  font-size: inherit;
  font-family: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
}

.link--navigation::after {
  -webkit-transition: 1s;
  transition: 1s;
  height: 100%;
  background-color: #fff;
  width: 100%;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
}

.link--navigation.active {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  color: #f5ee9e;
  font-weight: 800;
  text-shadow: 0px 2px 5px #f5ee9e;
}

.link--navigation.active::after {
  left: -100%;
}

.links-bar {
  position: fixed;
  bottom: 1em;
  left: 0;
  padding: 1em 2em;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 0.8rem;
}

@media only screen and (min-width: 768px) {
  .links-bar {
    font-size: 1rem;
  }
}

.fullImage {
  max-height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.geometrics {
  width: 300px;
  height: 150px;
  margin: 0 auto;
  background: transparent;
  position: relative;
  -webkit-perspective: 200px;
          perspective: 200px;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-animation: geometrics-turn 3s linear 0s infinite normal forwards;
          animation: geometrics-turn 3s linear 0s infinite normal forwards;
  pointer-events: none;
}

.geometrics--haut {
  -webkit-animation: geometrics-turn2 3s linear 0s infinite normal forwards;
          animation: geometrics-turn2 3s linear 0s infinite normal forwards;
}

.geometrics-barre {
  border-radius: 5px;
  -webkit-backface-visibility: visible;
          backface-visibility: visible;
  position: absolute;
  top: calc(50% - 5px);
  left: 50%;
  width: 100px;
  height: 10px;
  -webkit-transform-origin: 0% 50%;
          transform-origin: 0% 50%;
  background: #fff;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  --shadow: 40px 0px 30px 12px $c-fond;
  -webkit-box-shadow: var(--shadow);
          box-shadow: var(--shadow);
}

.geometrics-barre::before, .geometrics-barre::after {
  content: "";
  -webkit-box-shadow: var(--shadow);
          box-shadow: var(--shadow);
  border-radius: 5px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #fff;
  -webkit-transform: rotatex(30deg);
          transform: rotatex(30deg);
}

.geometrics-barre::after {
  -webkit-transform: rotatex(60deg);
          transform: rotatex(60deg);
}

.geometrics-barre--a {
  -webkit-transform: rotatez(0deg) rotatey(45deg);
          transform: rotatez(0deg) rotatey(45deg);
}

.geometrics-barre--b {
  -webkit-transform: rotatez(120deg) rotatey(45deg);
          transform: rotatez(120deg) rotatey(45deg);
}

.geometrics-barre--c {
  -webkit-transform: rotatez(240deg) rotatey(45deg);
          transform: rotatez(240deg) rotatey(45deg);
}

@-webkit-keyframes geometrics-turn {
  0% {
    -webkit-transform: rotatex(-90deg) rotatez(0deg);
            transform: rotatex(-90deg) rotatez(0deg);
  }
  100% {
    -webkit-transform: rotatex(-90deg) rotatez(360deg);
            transform: rotatex(-90deg) rotatez(360deg);
  }
}

@keyframes geometrics-turn {
  0% {
    -webkit-transform: rotatex(-90deg) rotatez(0deg);
            transform: rotatex(-90deg) rotatez(0deg);
  }
  100% {
    -webkit-transform: rotatex(-90deg) rotatez(360deg);
            transform: rotatex(-90deg) rotatez(360deg);
  }
}

@-webkit-keyframes geometrics-turn2 {
  0% {
    -webkit-transform: rotatex(90deg) rotatez(0);
            transform: rotatex(90deg) rotatez(0);
  }
  100% {
    -webkit-transform: rotatex(90deg) rotatez(-360deg);
            transform: rotatex(90deg) rotatez(-360deg);
  }
}

@keyframes geometrics-turn2 {
  0% {
    -webkit-transform: rotatex(90deg) rotatez(0);
            transform: rotatex(90deg) rotatez(0);
  }
  100% {
    -webkit-transform: rotatex(90deg) rotatez(-360deg);
            transform: rotatex(90deg) rotatez(-360deg);
  }
}

@-moz-document url-prefix() {
  .geometrics {
    opacity: 0;
  }
}

.scrollable {
  overflow-x: hidden;
  overflow-y: scroll;
  width: 100%;
  height: auto;
  padding-bottom: 3em;
}

.scrollable::-webkit-scrollbar {
  width: 12px;
  z-index: 999999999;
  background-color: #2e2b2b;
}

.scrollable::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #2e2b2b;
}

.scrollable::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #00000055;
}

.world .tabList {
  -webkit-box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
          box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
  background-color: #2e2b2b;
}

.tabList-part {
  outline: none;
}

.tabList-part-header {
  cursor: pointer;
  outline: none;
  font-weight: thin;
  text-transform: uppercase;
  opacity: 0.5;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  font-size: 1.5em;
  padding: 1.5em 0.25em 0.5em 0.25em;
  border-bottom: solid 2px #f5ee9e;
}

.tabList-part:hover .tabList-part-header {
  opacity: 1;
}

.tabList-part-content {
  padding-left: 1em;
  opacity: 0;
  font-size: 0em;
}

.tabList-part[open] .tabList-part-content {
  -webkit-transition: opacity 0.3s 0.3s;
  transition: opacity 0.3s 0.3s;
  opacity: 1;
  font-size: 1em;
}

.tabList-item {
  border-bottom: solid thin #fff;
  padding: 0.5em 1em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: left;
      -ms-flex-align: left;
          align-items: left;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.5;
  position: relative;
}

.tabList-item-vignette {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  pointer-events: none;
  width: 5em;
  height: 5em;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.tabList-item-vignette img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.tabList-item-vignette::before {
  content: "⇒";
  position: absolute;
  font-weight: 800;
  font-size: 4em;
  top: 0.25em;
  z-index: -1;
  right: -0.25em;
  -webkit-animation: fwip-diagonales 1s ease-in-out 0s infinite alternate;
          animation: fwip-diagonales 1s ease-in-out 0s infinite alternate;
}

.tabList-item:hover {
  opacity: 1;
  padding: 1em 1em;
  background-color: rgba(255, 255, 255, 0.1);
}

.tabList-item:hover .tabList-item-vignette {
  opacity: 1;
}

.tabList-item * {
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.tabList-item *:hover {
  color: #f5ee9e;
}

.tabList-item-title {
  font-weight: bold;
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}

.tabList-item-value {
  -ms-flex-preferred-size: 50%;
      flex-basis: 50%;
}

.tabList-item--vert {
  text-align: justify;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  opacity: 0.8;
  font-size: 1em;
}

.tabList-item--vert .tabList-item-title {
  margin-bottom: 1em;
}

.tabList-item--vert:hover {
  font-size: 1em;
  background-color: rgba(255, 255, 255, 0.1);
}

.tabList-item--vert * {
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}

.tabList-item--vert *:hover {
  color: #fff;
}

.tabList--big {
  font-size: 1.5em;
}

@-webkit-keyframes slideDown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes slideDown {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fwip-diagonales {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0.4em, 0);
            transform: translate(0.4em, 0);
  }
}

@keyframes fwip-diagonales {
  0% {
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
  }
  100% {
    -webkit-transform: translate(0.4em, 0);
            transform: translate(0.4em, 0);
  }
}

@media only screen and (min-width: 768px) {
  .tabList-part-content {
    padding-left: 2em;
  }
  .tabList-item {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .tabList-item-title {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
  .tabList-item-value {
    -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
  }
  .tabList-item--vert {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .tabList--big {
    font-size: 1.75em;
  }
}

.intro,
.conc {
  width: 90%;
  margin: 3em auto;
  text-align: justify;
  font-size: 1.25em;
  line-height: 1.5;
  font-weight: 300;
}

.world .intro, .world
.conc {
  -webkit-box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
          box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
  background-color: #2e2b2b;
}

.intro::after {
  content: "";
  display: block;
  width: 60%;
  height: 0.5em;
  margin: 5em auto;
  background-color: #f5ee9e;
}

.center {
  text-align: center;
  margin: 0 auto;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.emoji {
  font-size: 1.5em;
  line-height: calc(1 / 3);
  opacity: 0.5;
  -webkit-filter: grayscale(0.5);
          filter: grayscale(0.5);
  -webkit-transition: 0.3s;
  transition: 0.3s;
  position: relative;
}

.emoji:hover {
  opacity: 1;
  -webkit-filter: grayscale(0);
          filter: grayscale(0);
}

.emoji::before {
  content: "";
  display: block;
  position: absolute;
  top: -0.75em;
  left: -0.75em;
  background-color: transparent;
  width: calc(100% + 1.5em);
  height: calc(100% + 1.5em);
}

.emoji--big {
  line-height: 1.5;
  font-size: 2.7em;
}

strong {
  font-family: "Playfair Display", serif;
  color: #f5ee9e;
}

h3 strong,
h2 strong {
  font-family: "Open Sans", sans-serif;
  letter-spacing: 0.04em;
  font-weight: 400;
  text-transform: uppercase;
  font-style: italic;
}

small {
  font-weight: normal;
}

del {
  opacity: 0.2;
  text-decoration: none;
  -webkit-filter: blur(2px);
          filter: blur(2px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

del:hover {
  opacity: 0.5;
  -webkit-filter: blur(0);
          filter: blur(0);
}

ul {
  margin: 0.5em 0;
}

ul li {
  font-weight: 300;
  margin: 0.5em 0 0.5em 1.5em;
}

ul li:first-of-type {
  margin-top: 1em;
}

a {
  color: inherit;
  text-decoration: none;
}

.c-primary {
  color: #fff;
}

.c-secondary {
  color: #f5ee9e;
}

p {
  margin: 1em 0 0.5em 0;
  max-width: 80em;
  margin: 0 auto;
}

.legende {
  margin-top: 0;
  text-align: center;
  font-family: "Playfair Display", serif;
  letter-spacing: 0.05em;
  font-weight: 400;
  opacity: 0.7;
  font-style: italic;
}

@media only screen and (min-width: 768px) {
  .intro,
  .conc {
    width: 80%;
  }
  .emoji--big {
    line-height: 1.5;
    font-size: 4em;
  }
}

.scrollSection {
  position: relative;
  overflow: hidden;
  width: 100%;
}

.scrollSection header {
  height: 100vh;
}

.scrollSection header .hero {
  position: relative;
  z-index: 90;
  padding: 1em;
  height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  -webkit-transform-origin: left bottom;
          transform-origin: left bottom;
}

.scrollSection header .hero img,
.scrollSection header .hero video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  z-index: -1;
}

.scrollSection.horiz {
  height: auto;
  width: 100%;
}

.scrollSection.horiz .horizContent {
  position: relative;
  height: auto;
}

.scrollSection.horiz .cont {
  height: auto;
}

@media only screen and (min-width: 769px) and (min-height: 768px) {
  .scrollSection {
    min-height: 100vh;
    position: relative;
    overflow: hidden;
    width: 100%;
  }
  .scrollSection.horiz {
    height: 300vh;
  }
  .scrollSection.horiz .horizContent {
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .scrollSection.horiz .cont {
    height: 100vh;
  }
}

article {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
  width: 100vw;
  padding: 2em;
  text-align: justify;
  position: relative;
}

article.article--image {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

article.article--image div {
  width: 100%;
}

article.article--image p {
  text-align: justify;
  width: auto;
}

article.article--image img,
article.article--image video {
  -o-object-position: center;
     object-position: center;
  -o-object-fit: contain;
     object-fit: contain;
  max-width: 80%;
  max-height: 70vh;
  margin: 4em auto;
  -webkit-box-ordinal-group: 101;
      -ms-flex-order: 100;
          order: 100;
}

article.article--vertCenter {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
}

article.article--vertCenter img {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

article.article--vertCenter p {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

article p,
article h5 {
  width: 100%;
  max-width: 80rem;
}

@media only screen and (min-width: 769px) and (min-height: 768px) {
  article {
    padding: 4em;
  }
  article {
    padding: 4em;
  }
  article.article--image {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  article.article--image img,
  article.article--image video {
    max-width: 40%;
    -o-object-fit: cover;
       object-fit: cover;
    margin: 0 3em;
    -webkit-box-ordinal-group: 101;
        -ms-flex-order: 100;
            order: 100;
    -webkit-box-shadow: 60px 60px 20px #131b2399;
            box-shadow: 60px 60px 20px #131b2399;
  }
  article.article--image--gauche img,
  article.article--image--gauche video {
    -webkit-box-shadow: -60px 60px 20px #131b2399;
            box-shadow: -60px 60px 20px #131b2399;
    -webkit-box-ordinal-group: -99;
        -ms-flex-order: -100;
            order: -100;
  }
}

.list {
  margin: 2em 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  width: 100%;
}

.list-item {
  display: inline-block;
  text-align: center;
  margin: 0 2em;
  max-width: 400px;
}

.list-item p {
  width: auto;
}

.list-item-title {
  text-transform: uppercase;
  font-style: italic;
  font-weight: 400;
  color: #f5ee9e;
}

.list-item-img {
  margin: 0 auto;
  height: 6em;
  width: 6em;
}

.list-item-img img {
  -o-object-position: center;
     object-position: center;
  -o-object-fit: contain;
     object-fit: contain;
  width: 100%;
  height: 100%;
}

.list-item--link {
  position: relative;
}

.list-item--link::before {
  content: "";
  -webkit-transition: 0.5s;
  transition: 0.5s;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0.03, 0.515, 1.5);
          transition-timing-function: cubic-bezier(0.4, 0.03, 0.515, 1.5);
  height: 0.1em;
  width: 0;
  background-color: #f5ee9e;
  position: absolute;
  bottom: 0;
  display: block;
  left: 0;
  z-index: 5;
}

.list-item--link:hover::before {
  width: 100%;
}

.list--horizontal {
  -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  overflow-x: scroll;
  overflow-y: hidden;
  width: auto;
}

.list--horizontal::-webkit-scrollbar {
  width: 12px;
  z-index: 999999999;
  background-color: #2e2b2b;
}

.list--horizontal::-webkit-scrollbar-track {
  border-radius: 10px;
  background-color: #2e2b2b;
}

.list--horizontal::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #00000055;
}

.list--team {
  margin-bottom: 5rem;
}

.indicateur {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  padding: 2em 0 1em 0;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 2em;
}

.indicateur-value {
  width: 8em;
  height: 1em;
  background-color: rgba(255, 255, 255, 0.2);
  -webkit-transform: skewX(-15deg);
          transform: skewX(-15deg);
  border-radius: 2px;
  overflow: hidden;
}

.indicateur-value-display {
  display: block;
  height: 100%;
  -webkit-transition-timing-function: cubic-bezier(0, 0, 0.5, 1);
          transition-timing-function: cubic-bezier(0, 0, 0.5, 1);
  background-color: #f5ee9e;
  -webkit-transform: scale(0, 1);
          transform: scale(0, 1);
  -webkit-transform-origin: 0% 0%;
          transform-origin: 0% 0%;
  -webkit-transition: -webkit-transform 0.8s;
  transition: -webkit-transform 0.8s;
  transition: transform 0.8s;
  transition: transform 0.8s, -webkit-transform 0.8s;
}

.indicateur-icon {
  margin: 0 0.5em;
  font-size: 1.5em;
  line-height: calc(1 / 3);
  opacity: 0;
  -webkit-transition: 0.1s 0.3s;
  transition: 0.1s 0.3s;
}

.indicateur[open] .indicateur-value-display {
  -webkit-transform: scale(1, 1);
          transform: scale(1, 1);
}

.indicateur[open] .indicateur-icon {
  font-size: 1.5em;
  line-height: calc(1 / 3);
  opacity: 1;
}

@media only screen and (min-width: 768px) {
  .indicateur {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    padding: 0;
  }
}

.rollingText {
  width: 100%;
  height: 1.6em;
  color: inherit;
  font-size: inherit;
  text-align: inherit;
  overflow: hidden;
  position: relative;
}

.rollingText-wrapper {
  width: 100%;
  height: auto;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}

.rollingText-wrapper--1 {
  -webkit-animation: rollingTextAnim-1 3s linear 0s infinite normal;
          animation: rollingTextAnim-1 3s linear 0s infinite normal;
}

.rollingText-wrapper--2 {
  -webkit-animation: rollingTextAnim-2 6s linear 0s infinite normal;
          animation: rollingTextAnim-2 6s linear 0s infinite normal;
}

.rollingText-wrapper--3 {
  -webkit-animation: rollingTextAnim-3 9s linear 0s infinite normal;
          animation: rollingTextAnim-3 9s linear 0s infinite normal;
}

.rollingText-wrapper--4 {
  -webkit-animation: rollingTextAnim-4 12s linear 0s infinite normal;
          animation: rollingTextAnim-4 12s linear 0s infinite normal;
}

.rollingText-wrapper--5 {
  -webkit-animation: rollingTextAnim-5 15s linear 0s infinite normal;
          animation: rollingTextAnim-5 15s linear 0s infinite normal;
}

.rollingText-wrapper-item {
  display: block;
  width: 100%;
  height: 1.6em;
  overflow-y: hidden;
}

@-webkit-keyframes rollingTextAnim-1 {
  0% {
    top: 0;
  }
  90% {
    top: 0%;
  }
  100% {
    top: -100%;
  }
}

@keyframes rollingTextAnim-1 {
  0% {
    top: 0;
  }
  90% {
    top: 0%;
  }
  100% {
    top: -100%;
  }
}

@-webkit-keyframes rollingTextAnim-2 {
  0% {
    top: 0;
  }
  45% {
    top: 0%;
  }
  50% {
    top: -100%;
  }
  95% {
    top: -100%;
  }
  100% {
    top: -200%;
  }
}

@keyframes rollingTextAnim-2 {
  0% {
    top: 0;
  }
  45% {
    top: 0%;
  }
  50% {
    top: -100%;
  }
  95% {
    top: -100%;
  }
  100% {
    top: -200%;
  }
}

@-webkit-keyframes rollingTextAnim-3 {
  0% {
    top: 0;
  }
  30% {
    top: 0%;
  }
  33.33333% {
    top: -100%;
  }
  63.33333% {
    top: -100%;
  }
  66.66667% {
    top: -200%;
  }
  96.66667% {
    top: -200%;
  }
  100% {
    top: -300%;
  }
}

@keyframes rollingTextAnim-3 {
  0% {
    top: 0;
  }
  30% {
    top: 0%;
  }
  33.33333% {
    top: -100%;
  }
  63.33333% {
    top: -100%;
  }
  66.66667% {
    top: -200%;
  }
  96.66667% {
    top: -200%;
  }
  100% {
    top: -300%;
  }
}

@-webkit-keyframes rollingTextAnim-4 {
  0% {
    top: 0;
  }
  22.5% {
    top: 0%;
  }
  25% {
    top: -100%;
  }
  47.5% {
    top: -100%;
  }
  50% {
    top: -200%;
  }
  72.5% {
    top: -200%;
  }
  75% {
    top: -300%;
  }
  97.5% {
    top: -300%;
  }
  100% {
    top: -400%;
  }
}

@keyframes rollingTextAnim-4 {
  0% {
    top: 0;
  }
  22.5% {
    top: 0%;
  }
  25% {
    top: -100%;
  }
  47.5% {
    top: -100%;
  }
  50% {
    top: -200%;
  }
  72.5% {
    top: -200%;
  }
  75% {
    top: -300%;
  }
  97.5% {
    top: -300%;
  }
  100% {
    top: -400%;
  }
}

@-webkit-keyframes rollingTextAnim-5 {
  0% {
    top: 0;
  }
  18% {
    top: 0%;
  }
  20% {
    top: -100%;
  }
  38% {
    top: -100%;
  }
  40% {
    top: -200%;
  }
  58% {
    top: -200%;
  }
  60% {
    top: -300%;
  }
  78% {
    top: -300%;
  }
  80% {
    top: -400%;
  }
  98% {
    top: -400%;
  }
  100% {
    top: -500%;
  }
}

@keyframes rollingTextAnim-5 {
  0% {
    top: 0;
  }
  18% {
    top: 0%;
  }
  20% {
    top: -100%;
  }
  38% {
    top: -100%;
  }
  40% {
    top: -200%;
  }
  58% {
    top: -200%;
  }
  60% {
    top: -300%;
  }
  78% {
    top: -300%;
  }
  80% {
    top: -400%;
  }
  98% {
    top: -400%;
  }
  100% {
    top: -500%;
  }
}

button {
  background-color: inherit;
  font-size: inherit;
  font-family: inherit;
  letter-spacing: inherit;
  font-weight: inherit;
  border: none;
}

.maisonBtn {
  font-size: 1em;
  z-index: 60;
  position: fixed;
  width: auto;
  height: 3em;
  padding-top: 2em;
  padding-right: 1.5em;
  top: 0;
  right: 0;
  display: block;
  background-color: #2e2b2b;
  -webkit-box-shadow: 0em 0em 1.5em 2em #2e2b2b;
          box-shadow: 0em 0em 1.5em 2em #2e2b2b;
}

.world .maisonBtn {
  -webkit-box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
          box-shadow: 0.1em 0.1em 0.5em 0.3em #2e2b2b;
  background-color: #2e2b2b;
}

.maisonBtn-icon {
  display: inline-block;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  width: 1.25em;
  height: 1.2em;
  position: relative;
  margin-right: 0.5em;
}

.maisonBtn-icon-murG, .maisonBtn-icon-murD {
  width: 0.2em;
  background-color: #fff;
  height: 100%;
  position: absolute;
}

.maisonBtn-icon-murG {
  bottom: 0;
  left: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0s;
          transition-delay: 0s;
}

.maisonBtn-icon-murD {
  bottom: 0;
  right: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
}

.maisonBtn-icon-toit {
  border-radius: 5em;
  width: 1.5em;
  height: 0.2em;
  background-color: transparent;
  position: absolute;
  right: -0.125em;
  top: 0;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transition-delay: 0.05s;
          transition-delay: 0.05s;
}

.maisonBtn-icon-toit::after, .maisonBtn-icon-toit::before {
  content: "";
  position: absolute;
  height: 0.2em;
  background-color: #fff;
  width: 1.15em;
  bottom: -2px;
  -webkit-transition: opacity 0.9s, -webkit-transform 0.3s;
  transition: opacity 0.9s, -webkit-transform 0.3s;
  transition: transform 0.3s, opacity 0.9s;
  transition: transform 0.3s, opacity 0.9s, -webkit-transform 0.3s;
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
}

.maisonBtn-icon-toit::after {
  left: 0;
  -webkit-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
  -webkit-transform-origin: 0% 50%;
          transform-origin: 0% 50%;
}

.maisonBtn-icon-toit::before {
  right: 0;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
}

.maisonBtn-intitule {
  display: inline-block;
  font-size: 1.5em;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.05em;
  font-family: "Open Sans", sans-serif;
  overflow: hidden;
  -webkit-transition: 0.6s;
  transition: 0.6s;
  width: 0;
}

.maisonBtn-intitule p {
  width: 4.5em;
  margin: 0;
  line-height: 0.9em;
}

.maisonBtn:hover .maisonBtn-icon-murG {
  height: 0;
}

.maisonBtn:hover .maisonBtn-icon-toit {
  -webkit-transform-origin: 100% 50%;
          transform-origin: 100% 50%;
  -webkit-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
  right: 0.1em;
  top: -0.05em;
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
}

.maisonBtn:hover .maisonBtn-icon-toit::after {
  -webkit-transform: rotateZ(0deg);
          transform: rotateZ(0deg);
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
}

.maisonBtn:hover .maisonBtn-icon-toit::before {
  -webkit-transform: rotateZ(0deg);
          transform: rotateZ(0deg);
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
}

.maisonBtn:hover .maisonBtn-icon-murD {
  height: 1.5em;
  -webkit-transform-origin: 50% 100%;
          transform-origin: 50% 100%;
  -webkit-transform: rotateZ(-45deg);
          transform: rotateZ(-45deg);
  right: -0.05em;
  bottom: 0.05em;
}

.maisonBtn:hover .maisonBtn-intitule {
  width: 4.5em;
}
/*# sourceMappingURL=main.css.map */